{% extends 'blog/base.html' %}

{% block principal %}
    <h2>Formulário de Login</h2>
    <form action="{% url 'blog:login' %}" method="post">
        {% csrf_token %}
        <input type="hidden" name="next" value="{{ next }}"/>
        {{ form.as_p }}
        <input type="submit" value="Efetuar Login"/>
    </form>
    <hr/>
    <a href="{% url 'blog:novo_usuario' %}">Clique aqui para fazer o seu cadastro!</a>
    <hr/>
{% endblock %}